Subject: Re: [dnsext] RFC2671bis issue that requires more discussion

From: "Michael Sheldon" <[email-masked]>
Date: Thu, 27 Dec 2012 09:59:07 -0700

While I cannot come up with any need for extended label types right now,
it certainly could be a lack of imagination on my part. I see no harm in
keeping the registry open.

Michael Sheldon
Dev-DNS Services
GoDaddy.com

> -------- Original Message --------
> Subject: Re: [dnsext] RFC2671bis issue that requires more discussion
> From: Olafur Gudmundsson <[email-masked]>
> Date: Thu, December 27, 2012 8:23 am
> To: [email-masked]
> Cc: [email-masked]
> 
> 
> There has been no discussion on this topic and I have not received any
> private messages about this topic.
> If I do not hear anything by January 5'th 2013 the chairs and AD will be 
> free to do what ever they think is appropriate including keeping the
> registry open.
> 
> 	Olafur
> 
> 
> 
> On 13/12/2012 17:03, Olafur Gudmundsson wrote:
> > Dear Colleagues,
> >
> > During IETF last call the closing of the extended labels registry was
> > called in question as premature.
> > The discussion in question starts with this message:
> > http://www.ietf.org/mail-archive/web/ietf/current/msg75147.html
> >
> > Thus the question to the working group is:
> > Is the action recommenced in RFC2671bis to close the extended labels
> > registry and obsolete the assignments in there (bit labels and expansion
> > to larger label type identifier),
> >
> >      a) based on solid experience
> >      b) justified and supported by the working group
> >
> > or should the document be revised?
> >
> >      Olafur & Andrew
> >
> > ps: See:
> > http://www.iana.org/assignments/dns-parameters/dns-parameters.xml#dns-parameters-10
> >
> >
> >
> > _______________________________________________
> > dnsext mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/dnsext
> >
> 
> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext